cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

CVP 8 and VG224

20
Views
0
Helpful
0
Comments
This document was generated from CDN thread

Created by: Mirko Puliafito on 25-01-2013 05:40:41 AM
Hi all, is CVP 8 supported on VG224? It supports the requested IOS version but it's not reported in the CVP 8.x HW requirement. Any suggestions?   Mirko

Subject: RE: CVP 8 and VG224
Replied by: Mark Pareja on 25-01-2013 09:51:58 AM
Mirko, 
I do not believe that the VG224 is a supported voice gateway to be used with CVP. 
(http://www.cisco.com/en/US/docs/voice_ip_comm/uc_system/unified/communications/system/versions/CCMtrix.html)
 
I would guess that it is not a sufficient platform to support the TCL and VXML Applications required for CVP interoperability.
CreatePlease to create content
This widget could not be displayed.